<h4></h4>

<div id="main">
   <div id="col1">
     <div id="col1_content" class="clearfix">
        <?php $this->load->view('nav'); ?>
     </div>
   </div>
   <div id="col2">
     <div id="col2_content" class="clearfix">
		<?=img('images/photo.gif')?>
		<?=br(2)?>
		<h5>Το Video του μήνα</h5>
		<object width="150" height="121"><param name="movie" value="http://www.youtube.com/v/GW7ZuM9UNaI&hl=en&fs=1&rel=0&color1=0x234900&color2=0x4e9e00&border=1"></param><param name="allowFullScreen" value="true"></param><embed src="http://www.youtube.com/v/GW7ZuM9UNaI&hl=en&fs=1&rel=0&color1=0x234900&color2=0x4e9e00&border=1" type="application/x-shockwave-flash" allowfullscreen="true" width="150" height="121"></embed></object>
		<?=br(2)?>
		<?=img('images/enewsletter.gif')?>
		<?=br(2)?>
     </div>
   </div>
   <div id="col3">
     <div id="col3_content" class="clearfix">
	    <h3>Εγγραφή στο eNewsletter</h3>


		<?php
		echo form_open("page/subscribe");
		$data = array('name'=> 'name', 'id' => 'name','size'=> '20');
		echo "<p><label for='name'>Name</label><br/>";
		echo form_input($data) . "</p>";
		$data = array('name'=> 'email', 'id' => 'email', 'size'=> '20');
		echo "<p><label for='email'>Email</label><br/> ";
		echo form_input($data) . "</p>";
		echo br(2);
		echo form_submit("submit","subscribe");
		echo form_close();
		?>
     </div>
     <!-- IE Column Clearing -->
     <div id="ie_clearing"> &#160; </div>
   </div>
 </div>